{
    "name": "raovat-dailyxe",
    "version": "0.0.1",
    "author": "Ionic Framework",
    "homepage": "http://ionicframework.com/",
    "scripts": {
        "ng": "ng",
        "start": "ng serve",
        "build": "ng build",
        "test": "ng test",
        "lint": "ng lint",
        "e2e": "ng e2e"
    },
    "private": true,
    "dependencies": {
        "@angular/animations": "8.2.14",
        "@angular/common": "8.2.14",
        "@angular/core": "8.2.14",
        "@angular/fire": "5.2.3",
        "@angular/forms": "8.2.14",
        "@angular/http": "7.1.4",
        "@angular/platform-browser": "8.2.14",
        "@angular/platform-browser-dynamic": "8.2.14",
        "@angular/router": "8.2.14",
        "@aspnet/signalr": "1.1.0",
        "@capacitor/cli": "1.2.1",
        "@capacitor/core": "1.2.1",
        "@ionic-native/android-permissions": "5.12.0",
        "@ionic-native/app-version": "5.12.0",
        "@ionic-native/background-mode": "5.12.0",
        "@ionic-native/call-number": "5.12.0",
        "@ionic-native/clipboard": "5.12.0",
        "@ionic-native/core": "5.0.0-beta.21",
        "@ionic-native/device": "5.12.0",
        "@ionic-native/firebase": "5.12.0",
        "@ionic-native/firebase-messaging": "5.12.0",
        "@ionic-native/geolocation": "5.12.0",
        "@ionic-native/http": "5.12.0",
        "@ionic-native/image-picker": "5.12.0",
        "@ionic-native/in-app-browser": "5.12.0",
        "@ionic-native/ionic-webview": "5.12.0",
        "@ionic-native/keyboard": "^5.25.0",
        "@ionic-native/market": "5.12.0",
        "@ionic-native/open-native-settings": "5.12.0",
        "@ionic-native/screen-orientation": "5.12.0",
        "@ionic-native/sim": "5.12.0",
        "@ionic-native/splash-screen": "5.12.0",
        "@ionic-native/status-bar": "5.12.0",
        "@ionic-native/unique-device-id": "5.12.0",
        "@ionic/angular": "4.9.0",
        "@ionic/pro": "2.0.4",
        "@ionic/storage": "2.2.0",
        "@twogate/ngx-photo-gallery": "0.0.5",
        "ngx-jsoneditor": "0.1.1",
        "angularfire2": "^5.4.2",
        "apk": "1.2.0",
        "bowser": "2.4.0",
        "chart.js": "2.8.0",
        "cordova-android": "^8.1.0",
        "cordova-android-support-gradle-release": "3.0.1",
        "cordova-browser": "5.0.4",
        "cordova-clipboard": "1.3.0",
        "cordova-custom-config": "5.1.0",
        "cordova-ios": "^5.1.1",
        "cordova-open-native-settings": "1.5.2",
        "cordova-plugin-advanced-http": "2.3.0",
        "cordova-plugin-android-permissions": "1.0.2",
        "cordova-plugin-background-mode": "0.7.3",
        "cordova-plugin-device": "2.0.3",
        "cordova-plugin-file": "6.0.2",
        "cordova-plugin-firebase-messaging": "2.1.6",
        "cordova-plugin-geolocation": "4.0.2",
        "cordova-plugin-ionic": "5.4.4",
        "cordova-plugin-ionic-keyboard": "2.2.0",
        "cordova-plugin-ionic-webview": "2.5.3",
        "cordova-plugin-screen-orientation": "3.0.2",
        "cordova-plugin-statusbar": "2.4.3",
        "cordova-plugin-telerik-imagepicker": "2.3.3",
        "cordova-plugin-uniquedeviceid": "1.3.2",
        "cordova-plugin-whitelist": "1.3.4",
        "cordova-res": "0.6.0",
        "cordova-support-android-plugin": "1.0.1",
        "cordova-support-google-services": "1.3.2",
        "core-js": "2.5.4",
        "crypto-js": "3.1.9-1",
        "dateformat": "3.0.3",
        "es6-promise-plugin": "4.2.2",
        "firebase": "^7.5.2",
        "hammerjs": "2.0.8",
        "ionic-angular": "3.9.8",
        "ionic-cache": "4.0.1",
        "ionic-plugin-deeplinks": "1.0.20",
        "ionic-rating": "2.0.0",
        "jquery": "3.3.1",
        "jsencrypt": "3.0.0-rc.1",
        "lodash": "4.17.15",
        "ng-recaptcha": "4.2.1",
        "ng2-charts": "2.2.0",
        "ngx-captcha": "6.2.1",
        "ngx-ckeditor": "0.4.0",
        "ngx-image-compress": "8.0.3",
        "ngx-image-cropper": "1.3.10",
        "ngx-json-viewer": "2.4.0",
        "ngx-spinner": "7.1.4",
        "ngx-swiper-wrapper": "7.2.1",
        "node-modules": "1.0.1",
        "platform": "1.3.5",
        "reinstall": "2.0.0",
        "resource": "0.8.1",
        "rxjs": "6.4.0",
        "rxjs-compat": "6.5.2",
        "save": "2.4.0",
        "serve": "10.1.2",
        "sharp": "0.23.0",
        "signalr": "2.4.0",
        "ts-md5": "1.2.4",
        "xcode": "2.0.0",
        "zone.js": "~0.9.1"
    },
    "devDependencies": {
        "@angular-devkit/architect": "~0.802.1",
        "@angular-devkit/build-angular": "~0.802.1",
        "@angular-devkit/core": "8.3.20",
        "@angular-devkit/schematics": "8.3.20",
        "@angular/cli": "8.3.20",
        "@angular/compiler": "8.2.14",
        "@angular/compiler-cli": "8.2.14",
        "@angular/language-service": "8.2.14",
        "@ionic/angular-toolkit": "~2.0.0",
        "@ionic/lab": "1.0.16",
        "@types/jasmine": "2.8.16",
        "@types/jasminewd2": "2.0.8",
        "@types/lodash": "4.14.136",
        "@types/node": "10.12.18",
        "codelyzer": "4.5.0",
        "cordova-plugin-splashscreen": "5.0.3",
        "jasmine-core": "2.99.1",
        "jasmine-spec-reporter": "4.2.1",
        "karma": "4.1.0",
        "karma-chrome-launcher": "2.2.0",
        "karma-coverage-istanbul-reporter": "2.0.6",
        "karma-jasmine": "1.1.2",
        "karma-jasmine-html-reporter": "0.2.2",
        "node-sass": "4.12.0",
        "protractor": "5.4.2",
        "ts-node": "7.0.1",
        "tslint": "5.12.0",
        "typescript": "3.4.5"
    },
    "description": "An Ionic project",
    "cordova": {
        "plugins": {
            "cordova-plugin-device": {},
            "cordova-plugin-ionic-webview": {
                "ANDROID_SUPPORT_ANNOTATIONS_VERSION": "27.+"
            },
            "cordova-plugin-telerik-imagepicker": {
                "PHOTO_LIBRARY_USAGE_DESCRIPTION": " "
            },
            "cordova-plugin-screen-orientation": {},
            "cordova-plugin-ionic-keyboard": {},
            "cordova-plugin-statusbar": {},
            "cordova-plugin-whitelist": {},
            "es6-promise-plugin": {},
            "cordova-plugin-splashscreen": {},
            "cordova-plugin-android-permissions": {},
            "cordova-plugin-app-version": {},
            "cordova-open-native-settings": {},
            "cordova-plugin-advanced-http": {
                "OKHTTP_VERSION": "3.10.0"
            },
            "cordova-clipboard": {},
            "cordova-plugin-firebase-messaging": {
                "FIREBASE_CORE_VERSION": "16.0.+",
                "FIREBASE_MESSAGING_VERSION": "18.0.+",
                "ANDROID_SUPPORT_VERSION": "28.+"
            },
            "cordova-android-support-gradle-release": {
                "ANDROID_SUPPORT_VERSION": "27.+"
            },
            "cordova-plugin-background-mode": {},
            "cordova-custom-config": {},
            "cordova-plugin-uniquedeviceid": {}
        },
        "platforms": [
            "browser",
            "android",
            "ios"
        ]
    }
}